﻿@charset "utf-8";
/*///////////////////////////////////////////////////////////

	商品レビュー、口コミ

//////////////////////////////////////////////////////////*/
.rvw-com {
	margin-top: 25px;
}
.rvw-com_ttl {
	margin-bottom: 26px;
	font-size: 20px;
	font-weight: bold;
}
.rvw-com_lead {
	margin-bottom: 23px;
	font-size: 12px;
}
/* ====================================================
	商品
====================================================*/
.rvw-com-item {
	margin-bottom: 27px;
	padding: 15px 15px 10px;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.rvw-com-item--plain {
	margin-bottom: 100px;
	padding: 34px 41px;
	border: none;
	background-color: #f7faff;
}
.rvw-com-item_hd {
	margin-bottom: 24px;
	padding-bottom: 13px;
	border-bottom: 1px solid #ddd;
}
.rvw-com-item_maker {
	float: left;
	margin-right: 12px;
}
.rvw-com-item_name {
	font-size: 14px;
	font-weight: bold;
}

/*--------------------------------
	画像と価格
--------------------------------*/
.rvw-com-item_brief {
	float: left;
}
.rvw-com-item_img {
	margin-bottom: 6px;
}
.rvw-com-item_img img {
	width: 238px;
	height: 179px;
}
.rvw-com-item_price {
	color: #f00;
	text-align: center;
	line-height: 1;
	letter-spacing: -0.4em; /* inline-blockの隙間対策 */
}
.rvw-com-item--plain .rvw-com-item_price {
	margin: 12px 0 18px;
	text-align: left;
}
.rvw-com-item_price-hd {
	margin-right: 26px;
	font-size: 14px;
}
.rvw-com-item_price-hd,
.rvw-com-item_price-txt {
	display: inline-block;
	*display: inline; /* IE7 */
	*zoom: 1; /* IE7 */
	letter-spacing: normal; /* inline-blockの隙間対策 */
}
.rvw-com-item_price-num {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.rvw-com-item_price-txt {
	font-size: 12px;
}
/*--------------------------------
	詳細
--------------------------------*/
.rvw-com-item_detail {
	float: right;
	width: 383px;
}
.rvw-com-item_review {
	display: flex;
	margin-bottom: 17px;
}
/*--------------------------------
	評価
--------------------------------*/
.rvw-com-item_rating {
	float: left;
	width: 194px;
	border-right: 1px solid #eee;
}
.rvw-com-item_rating-hd{
	display: inline-block;
	*display: inline; /* IE7 */
	*zoom: 1; /* IE7 */
	margin-bottom: 11px;
	padding-left: 38px;
	font-size: 16px;
	text-align: center;
	line-height: 1;
}
.rvw-com-item_rating-hd-extra {
	display: block;
	margin-top: 4px;
	font-size: 12px;
}
.rvw-com-item_rating-num {
	padding-left: 25px;
	color: #cd0505;
	font-family: 'helvetica neue', helvetica, arial;
	font-size: 32px;
	line-height: 1;
}
.rvw-com-item_rating-star {
  position: relative;
  margin-right: 15px;
  z-index: 0;
  display: inline-block;
  white-space: nowrap;
  color: #CCCCCC;
}
.rvw-com-item_rating-star:before,
.rvw-com-item_rating-star:after {
  content: '★★★★★';
  font-size: 18px;
  letter-spacing: -0.1em;
}
.rvw-com-item_rating-star:after {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  overflow: hidden;
  white-space: nowrap;
  color: #ffcf32; 
}

/*--------------------------------
	レビュー数
--------------------------------*/
.rvw-com-item_total {
	float: right;
	display: inline-flex;
	flex-direction: column;
	justify-content: space-between;
	width: 190px;
	text-align: center;
}
.rvw-com-item_total-hd {
	font-size: 16px;
	text-align: center;
	line-height: 1;
}
.rvw-com-item_total-num {
	padding-right: 2px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 26px;
}
.rvw-com-item_total-txt {
	font-size: 14px;
	line-height: 1;
}
/*--------------------------------
	商品詳細ページリンク
--------------------------------*/
a.rvw-com-item_link {
	position: relative;
	display: block;
	margin-bottom: 15px;
	padding: 5px 0 9px;
	border-radius: 5px;
	background-color: #2467c5;
	box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.2);
	color: #fff;
	text-decoration: none;
}
.rvw-com-item_link::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 13px;
	width: 9px;
	height: 16px;
	margin: auto 0;
	background: url("/public/img/global/icon_next-white.svg") left center no-repeat;
	background-size: contain;
}
.rvw-com-item_link-hd {
	margin-bottom: 3px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.rvw-com-item_link-txt {
	font-size: 13px;
	text-align: center;
}
/*--------------------------------
	お気に入りボタン
--------------------------------*/
.rvw-com-item_btn-fav {
	float: left;
}
.rvw-com-item .bt_wishlist_register {
	width: 116px;
	margin-top: 0;
	padding-left: 35px;
	background: url("/public/img/item/estimate/icon_heart_light-brilliant-tangelo.png") 15px center no-repeat;
	background-color: #fff;
	border: 1px solid #ff6c28;
	border-radius: 5px;
	box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.12);
	cursor: pointer;
}
.rvw-com-item .bt_wishlist_register .txt {
	height: 28px;
	padding: 0;
	font-size: 12px;
	color: #ff6c28;
	line-height: 28px;
}
.rvw-com-item .bt_wishlist_register .txt::before {
	display: none;
}
/* 登録済み
--------------------------------*/
.rvw-com-item .bt_wishlist_registered {
	width: 121px;
	box-shadow: none;
	padding-left: 30px;
	background: url("/public/img/item/estimate/icon_heart_white.png") 8px center no-repeat #ff6c2b;
	border: 1px solid #ff6c2b;
}
.rvw-com-item .bt_wishlist_registered .txt {
	background-color: #ff6c2b;
	color: #fff;
}
/*--------------------------------
	問合せ
--------------------------------*/
.rvw-com-item_btn-contact {
	float: right;
}
.rvw-com-item .rvw-com-item_btn-contact a {
	display: inline-block;
	*display: inline; /* IE7 */
	*zoom: 1; /* IE7 */
	height: 28px;
	padding: 0 14px 0 38px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: url("/public/img/img_search/search_intro/estimate_input/ico_mail.png") 15px center no-repeat #fff;
	box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.12);
	color: #333;
	text-decoration: none;
	line-height: 28px;
}
/* ====================================================
	商品レビュー一覧
====================================================*/
.rvw-com-review {
	padding: 20px 0;
	border-bottom: 1px solid #ddd;
	font-size: 13px;
}
.rvw-com-review--last {
	border-bottom: none;
}
.rvw-com-review_img {
	float: left;
}
.rvw-com-review_img img {
	width: 190px;
	height: 142px;
	border: 1px solid #ddd;
}
.rvw-com-review_detail {
	float: right;
	width: 541px;
}
.rvw-com-review_user {
	margin-bottom: 5px;
}
.rvw-com-review_rating {
	margin-bottom: 12px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
}
.rvw-com-review_rating::before {
	content: "";
	display: inline-block;
	width: 84px;
	height: 16px;
	margin-right: 4px;
	background: url("/public/img/item/estimate/item_customer_reviews/sprite_star.png") 0px 0px no-repeat;
	vertical-align: text-bottom;
}
.rvw-com-review_rating--1::before { background-position: -68px 0; }
.rvw-com-review_rating--2::before { background-position: -51px 0; }
.rvw-com-review_rating--3::before { background-position: -34px 0; }
.rvw-com-review_rating--4::before { background-position: -17px 0; }
.rvw-com-review_rating--5::before { background-position: 0px 0; }

.rvw-com-review_txt {
	margin-bottom: 10px;
	line-height: 1.53;
}
.rvw-com-review_link a {
	padding-right: 15px;
	background: url("/public/img/global/icon_next-strongred.png") right center no-repeat;
	color: #cd0505;
}
/* ====================================================
	ページャー
====================================================*/
.pager_unit {
	height: 34px;
	position: relative;
}
.pagination ul {
	float: right;
}
.pagination ul li {
	float: left;
	margin-right: 4px;
	text-align: center;
}
.pagination ul li.end {
	width: 10px;
}
.pagination ul li a {
	position: relative;
	display: block;
	width: 27px;
	height: 27px;
	line-height: 27px;
	border: 1px solid #ddd;
	border-radius: 2px;
	background-color: #fafafa;
	font-family: verdana, meiryo, sans-serif;
	font-size: 14px;
}
.pagination ul li.current a,
.pagination ul li.current a:hover {/* 現在のページ */
	height: 33px;
	font-weight: bold;
	color: #2072e6 !important;
	border: 1px solid #ccc;
	border-radius: 2px 2px 0 0;
	background-color: #fff;
	font-size: 16px;
}
.pagination ul li.next {/* 次ページボタン */
	margin-right: 0 !important;
	margin-left: 3px;
}
.pagination ul li.prev {/* 前ページボタン */
	margin-right: 7px;
}
.pagination ul li.prev a,
.pagination ul li.next a {/* ページ移動ボタン */
	top: 0;
	display: table-cell;
	width: 10px;
	height: 29px;
	vertical-align: middle;
	text-align: left;
	border: none;
	background-color: #fff;
}
.pagination ul li.prev a {/* 前ページボタン */
	text-align: right;
}
/* ロールオーバー効果
-----------------------------------------*/
.pagination ul li a:hover {
	text-decoration: none;
}
.pagination ul li:not(.current):not(.prev):not(.next) a:hover {
	background-color: #f6faff;
	box-shadow: 0px 0px 2px #92bfff;
	color: #333;
	text-decoration: none;
}
.pagination ul li.prev a:hover,
.pagination ul li.next a:hover {
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.pagination ul li.prev a img,
.pagination ul li.next a img {
	*padding-top: 5px; /* IE7 */
}

/* 対象商品 （ページ上下共通）
-----------------------------------------*/
.search_result {
	position: absolute;
	bottom: 0;
	font-size: 13px;
	left: 0;
	font-size: 11px;
}
.search_result span.num {/* 件数 */
	padding-left: 6px;
	padding-right: 2px;
	color: #c61317;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
/* --------------------------------------------------
	上部ページャー
---------------------------------------------------*/
#pager_unit_top {
	margin-bottom: 9px;
	border-bottom: 1px solid #ccc;
}
#pager_unit_top .pagination ul li a {
	top: 1px;
	margin-bottom: 4px;
}
#pager_unit_top .pagination ul li.current a,
#pager_unit_top .pagination ul li.current a:hover {/* 現在のページ */
	margin-bottom: 0;
	border-bottom: none;
}
/* --------------------------------------------------
	下部ページャー
---------------------------------------------------*/
#pager_unit_bottom {
	margin: 30px 0 54px;
	border-top: 1px solid #ccc;
}
#pager_unit_bottom .pagination ul li a {
	bottom: 1px;
	margin-top: 4px;
}
#pager_unit_bottom .pagination ul li.current a,
#pager_unit_bottom .pagination ul li.current a:hover {/* 現在のページ */
	margin-top: 0;
	border-top: none;
}
#pager_unit_bottom .paging {/* ページ数表示 */
	position: absolute;
	right: 0;
	top: -23px;
	font-size: 12px;
}
#pager_unit_bottom .search_result {
	bottom: 6px;
}
/* ====================================================
	お客様の声
====================================================*/
.voice-ttl {
	margin-bottom: 46px;
	font-size: 18px;
	font-weight: bold;
}
.voice_contents {
	font-family: verdana, Meiryo, sans-serif;
	margin: 33px 0 59px 0;
	padding: 0 30px;
	font-size: 12px;
	color: #111;
}
.voice_contents img {
	vertical-align: bottom;
}
.voice_contents p.date {/*　工事年月　*/
	height: 1.3em;
	margin-bottom: 3px;
	padding-left: 19px;
	background: url("/public/img/review/menu/ico_house.png") left center no-repeat;
	color: #333;
	font-family: verdana, meiryo, sans-serif;
}
.voice_contents .h_voice_contents {
	padding-bottom: 8px;
	line-height: 1;
	border-bottom: 3px solid #aa1318;
	font-family: verdana, meiryo, sans-serif;
}
.voice_contents .h_voice_contents_ttl,
.voice_contents .h_voice_contents h2,
.voice_contents .h_voice_contents h3 {
	float: left;
	margin-top: 7px;
	font-size: 14px;
	font-weight: bold;
	color: #aa1318;
	/* init.css対策 */
	line-height: 1;
}
.voice_contents .h_voice_contents_ttl a,
.voice_contents .h_voice_contents h2 a,
.voice_contents .h_voice_contents h3 a {
	text-decoration: none;
	color: inherit;
	*color: #aa1318; /* IE7 */
}
.voice_contents .h_voice_contents_ttl span.pref,
.voice_contents .h_voice_contents h2 span.pref,
.voice_contents .h_voice_contents h3 span.pref {/* 都道府県 */
	padding-right: 4px;
}
.voice_contents .h_voice_contents_ttl span.city,
.voice_contents .h_voice_contents h2 span.city,
.voice_contents .h_voice_contents h3 span.city {/* 市区町村郡 */
	padding-right: 11px;
}
.voice_contents .h_voice_contents_ttl span.user_name,
.voice_contents .h_voice_contents h2 span.user_name,
.voice_contents .h_voice_contents h3 span.user_name {/* 施主イニシャル */
	padding-right: 8px;
}
.voice_contents .h_voice_contents_ttl span.pict_no,
.voice_contents .h_voice_contents h2 span.pict_no,
.voice_contents .h_voice_contents h3 span.pict_no {/* 写真No. */
	color: #333;
	font-size: 11px;
	font-weight:  normal;
}

/* SNSボタン
------------------------------------------------------------------------*/
.voice_contents .voice_menu_sns ul {
	float: right;
}
.voice_contents .voice_menu_sns li {
	float: left;
}
.voice_contents .voice_menu_sns li.voice_menu_google_plus {
	margin-top: 5px;
	margin-right: 5px;
}
.voice_contents .voice_menu_sns li.voice_menu_facebook {
	height: 20px;
	width: 98px;
	overflow: hidden;
}

/* 商品内容
------------------------------------------------------------------------*/
.voice_contents .item_box {
	margin-top: 19px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}
.voice_contents .item_box p.item_img {
	float: left;
}
.voice_contents .item_box p.item_img img {
	padding: 8px 9px 8px 9px;
	border: 1px solid #ccc;
	-webkit-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.1);
}
.voice_contents .item_box p.item_img .pic_no {
  margin-top: 5px;
  display: block;
  text-align: right;
}
.voice_contents .item_box .right {
	float: right;
	padding-top: 4px;
	width: 337px;
}

/* メーカーロゴ
------------------------------------------------------------------------*/
.voice_contents .item_box p.maker_logo span {
	padding-left: 7px;
	font-size: 12px;
	color: #333;
}

/* 商品名
------------------------------------------------------------------------*/
.voice_contents .item_box h3,
.voice_contents .item_box h4 {
	margin-top: 8px;
	font-weight: bold;
}

/* 商品スペック
------------------------------------------------------------------------*/
.voice_contents .item_box .item_spec {
	width: 100%;
	margin: 10px 0 10px;
	table-layout: fixed;
	border-collapse: collapse;
	font-size: 11px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.voice_contents .item_box .item_spec th,
.voice_contents .item_box .item_spec td {
	text-align: left;
	vertical-align: middle;
	border-bottom: 1px dotted #ccc;
}
.voice_contents .item_box .item_spec th {
	width: 49px;
	padding: 6px 5px 6px 10px;
	font-weight: normal;
	background-color: #f7f7f7;
}
.voice_contents .item_box .item_spec td {
	padding: 6px 0 6px 10px;
}

/* この商品のページへ
------------------------------------------------------------------------*/
.voice_contents .item_box p.bt_item_link a {
	display: block;
	height: 26px;
	line-height: 26px;
	text-decoration: none;
	color: #333;
}

/* 工事図面を見る
------------------------------------------------------------------------*/
.voice_contents .item_box p.bt_show_drawing {
	float: left;
}
.voice_contents .item_box p.bt_show_drawing a {
	width: 137px; /* 162px - padding */
	padding-left: 25px;
	padding-bottom: 2px;
	background: url("/public/img/review/menu/bt_show_drawing.png") left top no-repeat; /* 背景画像を分けるとIE11でにじみが発生 */
	font-family: "meiryo ui", sans-serif
}

/* この商品のページへ
------------------------------------------------------------------------*/
.voice_contents .item_box p.bt_item_link {
	float: right;
}
.voice_contents .item_box p.bt_item_link a {
	width: 128px; /* 162px - padding */
	padding-left: 34px;
	background: url("/public/img/review/menu/bt_item_link.png") left top no-repeat;
	font-family: meiryo, sans-serif;
}
/* 商品図面を見る
------------------------------------------------------------------------*/
.voice_contents .item_box p.bt_show_drawing--item {
	clear: both;
	margin-top: 5px;
}

/*--------------------------------------------------------------------------------------------
	工事費込価格の表示
--------------------------------------------------------------------------------------------*/
.item_price {
	clear: both;
	padding-top: 15px;
	font-family: arial,meiryo;
}
.item_price dl {
	position: relative;
	padding-bottom: 1px;
	border-bottom: 1px solid #ccc;
}
.item_price dt {
	display: inline-block;
	font-size: 12px;
}
.item_price dd {
	display: inline-block;
	color: #f00;
	font-size: 22px;
	font-weight: bold;
	text-align: right;
}
.item_price dd.txt_price {
	width: 150px;
	vertical-align: middle;
}
.item_price dd span {
	display: inline-block;
	font-size: 10px;
	font-weight: normal;
	line-height: 1.2;
	text-align: center;
}
.item_price dd a {
	display: block;
	padding: 5px 10px 4px 20px;
	border-radius: 4px;
	background: #2e68c9 url(/public/img/review/search/icon_imte-link02.png) no-repeat 10px center;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
}
.item_price dd a:hover {
	text-decoration: none;
}
.item_price dd.bt_price-detail {
	position: absolute;
	top: 0;
	right: 0;
}
.item_price ul {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	font-size: 10px;
	padding-left: 15px;
	color: #333;
	margin-top: 5px;
	text-align: right;
}


/*--------------------------------------------------------------------------------------------
	お客様の感想/エクスショップ担当者より
--------------------------------------------------------------------------------------------*/
.voice_contents .user_exshop {
	margin-top: 20px;
	background: url("/public/img/review/menu/bg_user_exshop.png") 50% top repeat-y;
}
.voice_contents .user_exshop_hd {
	height: 39px;
	margin-bottom: 15px;
	padding-left: 47px;
	font-size: 16px;
	line-height: 39px;
}
.voice_contents .user_exshop p {
	line-height: 1.6;
	font-size: 14px;
	/*text-align: justify; chrome不具合により凍結 */
	text-justify: inter-ideograph;/* for IE5-9 */
}

/* お客様の感想
------------------------------------------------------------------------*/
.voice_contents .user_impression {
	float: left;
	width: 316px;
}
.voice_contents .user_impression_hd {
	position: relative;
	background: url("/public/img/review/search/icon_smile.png") left center no-repeat;
	color: #f07b1e;
}
/* ====================================================
	評価
====================================================*/
.user_impression_eval {
	position: absolute;
	top: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	right: 0;
	height: 27px;
	margin: auto 0;
	padding: 0 9px;
	border: 1px solid #ffe3cd;
	border-radius: 5px;
	color: #333;
	font-size: 12px;
	font-weight: normal;
	line-height: 27px;
}
.user_impression_eval_star {
	display: inline-block;
	*display: block; /* IE7 */
	width: 84px;
	height: 16px;
	background: url("/public/img/item/estimate/item_customer_reviews/sprite_star.png") 0px 0px no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	vertical-align: middle;
}
.user_impression_eval_star.star-1 { background-position: -68px 0; }
.user_impression_eval_star.star-2 { background-position: -51px 0; }
.user_impression_eval_star.star-3 { background-position: -34px 0; }
.user_impression_eval_star.star-4 { background-position: -17px 0; }
.user_impression_eval_star.star-5 { background-position: 0 0; }

.user_impression_eval_star-num {
	margin-left: 6px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

/* エクスショップ担当者より
------------------------------------------------------------------------*/
.voice_contents .from_exshop {
	float: right;
	width: 316px;
}
.voice_contents .from_exshop_hd {
	background: url("/public/img/review/search/icon_operator.png") left center no-repeat;
	color: #0a4355;
}

/* この工事の詳細情報へボタン
------------------------------------------------------------------------*/
.voice_contents .bt_detail {
	margin-top: 20px;
	padding: 10px 0 11px;
	border-radius: 0 0 8px 8px;
	background-color: #f0f0f0;
	text-align: center;
}
.voice_contents .bt_detail a {
	position: relative;
	display: inline-block;
	*display: inline; /* IE7 */
	*zoom: 1; /* IE7 */
	height: 41px;
	padding: 0 42px 0 37px;
	border-radius: 4px;
	background-color: #db2b31;
	box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.3);
	color: #fff;
	font-size: 16px;
	text-decoration: none;
	line-height: 41px;
}
.voice_contents .bt_detail a::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	width: 8px;
	height: 14px;
	margin: auto 0;
	background: url("/public/img/review/icon_next-white.png") left center no-repeat;
}